Permalink
Browse files

Depend on a minor version of mocha instead of strict.

  • Loading branch information...
1 parent b25a987 commit 72ab318aa99c8afc1fa34be668d091ad686b21f7 @drapergeek drapergeek committed Mar 9, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 bourne.gemspec
View
2 bourne.gemspec
@@ -20,7 +20,7 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_dependency('mocha', '0.13.2') # follow instructions in mock.rb to update
+ s.add_dependency('mocha', '~> 0.13.2') # follow instructions in mock.rb to update
s.add_development_dependency('rake')
end

0 comments on commit 72ab318

Please sign in to comment.